.block.sysin-links {
	margin-bottom: 0;
}

.sysin-links-content {
	padding: 0 !important;

	&.panel-component {
		top: 157px;
	}
}

.sysin-links-list {
	width: 280px;
	padding: 5px 0;
	height: calc(100vh - 50px);
	overflow: auto;

	>ul {
		list-style: none;
		padding: 0;
	}
}

.sysin-links-sidebar {
	display: flex;
	flex-direction: column;
	border-right: 1px solid #ccc;
}

.sysin-add-integration-button {
	padding: 12px;
	height: 65px;
	border-bottom: 1px solid #ccc;
}

.sysin-links-list-item {
	width: 100%;
	position: relative;

	&:hover {
		background-color: lighten(#dfe975, 20%);
	}

	>button {
		opacity: .5;
		background: none;
		width: 100%;
		text-align: left;
		padding: .5rem 2.5rem .5rem 12px;
	}

	&.sysin-links-list-item-active>button {
		opacity: 1;
	}

	&.sysin-links-list-item-error>button {
		padding-right: 4.25rem;
	}

	.action-bar-button a {
		display: block;
		color: inherit;
		text-decoration: none;
	}
}

.sysin-links-list-item-active>button {
	background-color: #dfe975;
}

.sysin-links-list-item-is-active {
	>button {
		opacity: 1;
	}
}

.sysin-links-detail {
	padding: 0;
	left: 281px;
	right: 0;
}

.sysin-links-list-item-action-wrapper {
	position: absolute;
	top: 0;
	right: 0;
}

.sysin-links-list-item-error {
	display: inline-block;
}

.sysin-links-list-item-actions {
	display: inline-block;
	margin: 8px 8px 0 0;

	.action-bar-dropdown-menu {
		min-width: 180px;
	}

	ul {
		left: auto;
		right: 0;
	}
}

.sysin-links-list-item-actions-open {
	padding: .5rem 12px;
	background: none;
	opacity: 0.25;
	color: #999;

	&:hover {
		color: #666;
	}

	i {
		font-size: .9em;
	}
}

.zs-popup-menu-open {
	.sysin-links-list-item-actions-open {
		opacity: 1;
	}

	.button-secondary.button-on-hover:hover {
		background-color: #383838;
	}
}

.sysin-links-list-item:hover .sysin-links-list-item-actions-open {
	opacity: 1;
}

.sysin-links-list-item-button {
	font-size: 1em;
}

.sysin-links-list-item-button-title {
	display: block;
}

.sysin-links-list-item-button-meta {
	font-size: .85rem;
	color: #999;
}

.sysin-links-list-item-error .icon-warning-sign {
	color: darken(red, 5%);

	&:hover {
		color: darken(red, 5%);
	}
}

form[name="manual-process"] {
	.form-field_label {
		display: none;
	}
}

.sysin-links {
	.form-fieldset-revert {
		display: none;
	}

	.form-fieldset {
		margin-bottom: 30px;
	}

	.form-fieldset-collapsed.form-fieldset {
		margin-bottom: 0px;
	}

	.spot-enlighter-wrapper {
		display: block;
	}

	.button-group,
	.panel-component,
	.panel {
		position: relative;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}

	.header-actions {
		display: flex;
		justify-content: flex-end;
	}

	.sysin-links-content.panel-component {
		display: flex;
		top: 0;
		height: 100vh;
	}

	.sysin-links-list {
		min-width: 280px;
	}
}